-- Deploy postgis-vlci-vlci2:v_migrations/1112.add_data_medioambiente_01082022_19102022 to pg

BEGIN;
/*
    This file was automatically generated by Studio 3T.

    Cursor: BigDataTelefonicaPRO - imported on 5 oct 2022 (valencia_pro@81.45.14.56:27017) > sth_sc_vlci > null > Cursor

    Warnings about type conversion issues are stored as comments above the
    corresponding INSERT statement of each document.
*/


SET NAMES 'utf8';

INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A08_DR_LLUCH_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-01T00:00:00.000', 'A08_DR_LLUCH', 'µg/m3', 24, 'V', 10, '2022-08-02T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-01T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 4, 'V', 2, '2022-08-02T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-02T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 33, 'V', 12, '2022-08-03T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-03T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 36, 'V', 12, '2022-08-04T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-04T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 27, 'V', 10, '2022-08-05T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-05T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 21, 'V', 9, '2022-08-06T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-06T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 19, 'V', 9, '2022-08-07T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-07T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 19, 'V', 10, '2022-08-08T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-08T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 24, 'V', 11, '2022-08-09T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-08T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 19, 'V', 19, '2022-08-09T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A03_MOLISOL_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-08T00:00:00.000', 'A03_MOLISOL', 'µg/m3', 8, 'V', 6, '2022-08-09T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A05_POLITECNIC_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-08T00:00:00.000', 'A05_POLITECNIC', 'µg/m3', 14, 'V', 11, '2022-08-09T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-09T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 18, 'V', 19, '2022-08-10T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A05_POLITECNIC_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-09T00:00:00.000', 'A05_POLITECNIC', 'µg/m3', 15, 'V', 11, '2022-08-10T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-09T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 25, 'V', 11, '2022-08-10T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-10T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 22, 'V', 11, '2022-08-11T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-11T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 24, 'V', 10, '2022-08-12T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A05_POLITECNIC_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-12T00:00:00.000', 'A05_POLITECNIC', 'µg/m3', 20, 'V', 14, '2022-08-13T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-12T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 32, 'V', 13, '2022-08-13T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-12T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 24, 'V', 21, '2022-08-13T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A05_POLITECNIC_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-13T00:00:00.000', 'A05_POLITECNIC', 'µg/m3', 47, 'V', 18, '2022-08-14T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-13T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 76, 'V', 21, '2022-08-14T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-14T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 44, 'V', 16, '2022-08-15T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A05_POLITECNIC_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-14T00:00:00.000', 'A05_POLITECNIC', 'µg/m3', 19, 'V', 13, '2022-08-15T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-15T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 33, 'V', 15, '2022-08-16T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-16T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 39, 'V', 20, '2022-08-17T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-17T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 48, 'V', 28, '2022-08-18T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-18T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 38, 'V', 25, '2022-08-19T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-19T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 25, 'V', 13, '2022-08-20T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-20T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 19, 'V', 10, '2022-08-21T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A08_DR_LLUCH_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-20T00:00:00.000', 'A08_DR_LLUCH', 'µg/m3', 22, 'V', 9, '2022-08-21T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A05_POLITECNIC_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-21T00:00:00.000', 'A05_POLITECNIC', 'µg/m3', 14, 'V', 10, '2022-08-22T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-21T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 20, 'V', 10, '2022-08-22T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-22T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 18, 'V', 8, '2022-08-23T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-23T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 19, 'V', 8, '2022-08-24T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A05_POLITECNIC_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-23T00:00:00.000', 'A05_POLITECNIC', 'µg/m3', 10, 'V', 8, '2022-08-24T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-24T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 18, 'V', 8, '2022-08-25T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-25T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 20, 'V', 8, '2022-08-26T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A05_POLITECNIC_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-26T00:00:00.000', 'A05_POLITECNIC', 'µg/m3', 11, 'V', 9, '2022-08-27T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-26T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 20, 'V', 9, '2022-08-27T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A05_POLITECNIC_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-27T00:00:00.000', 'A05_POLITECNIC', 'µg/m3', 9, 'V', 7, '2022-08-28T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-27T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 16, 'V', 7, '2022-08-28T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-28T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 16, 'V', 9, '2022-08-29T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A08_DR_LLUCH_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-28T00:00:00.000', 'A08_DR_LLUCH', 'µg/m3', 19, 'V', 7, '2022-08-29T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-29T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 22, 'V', 10, '2022-08-30T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-30T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 30, 'V', 13, '2022-08-31T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-08-31T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 56, 'V', 19, '2022-09-01T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A05_POLITECNIC_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-01T00:00:00.000', 'A05_POLITECNIC', 'µg/m3', 18, 'V', 14, '2022-09-02T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-01T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 26, 'V', 25, '2022-09-02T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-01T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 42, 'V', 17, '2022-09-02T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-02T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 33, 'V', 13, '2022-09-03T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A05_POLITECNIC_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-02T00:00:00.000', 'A05_POLITECNIC', 'µg/m3', 23, 'V', 14, '2022-09-03T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-03T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 31, 'V', 13, '2022-09-04T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A08_DR_LLUCH_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-03T00:00:00.000', 'A08_DR_LLUCH', 'µg/m3', 26, 'V', 10, '2022-09-04T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A05_POLITECNIC_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-04T00:00:00.000', 'A05_POLITECNIC', 'µg/m3', 13, 'V', 10, '2022-09-05T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-04T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 22, 'V', 10, '2022-09-05T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-05T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 26, 'V', 11, '2022-09-06T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A05_POLITECNIC_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-05T00:00:00.000', 'A05_POLITECNIC', 'µg/m3', 14, 'V', 11, '2022-09-06T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-06T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 25, 'V', 20, '2022-09-07T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-06T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 33, 'V', 12, '2022-09-07T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A05_POLITECNIC_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-06T00:00:00.000', 'A05_POLITECNIC', 'µg/m3', 20, 'V', 12, '2022-09-07T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-07T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 32, 'V', 10, '2022-09-08T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-08T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 27, 'V', 8, '2022-09-09T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-09T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 26, 'V', 8, '2022-09-10T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-10T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 17, 'V', 7, '2022-09-11T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A03_MOLISOL_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-11T00:00:00.000', 'A03_MOLISOL', 'µg/m3', 28, 'V', 20, '2022-09-12T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-11T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 17, 'V', 8, '2022-09-12T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A01_AVFRANCIA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-11T00:00:00.000', 'A01_AVFRANCIA', 'µg/m3', 8, 'V', 2, '2022-09-12T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-11T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 12, 'V', 12, '2022-09-12T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A01_AVFRANCIA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-12T00:00:00.000', 'A01_AVFRANCIA', 'µg/m3', 13, 'V', 2, '2022-09-13T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-12T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 21, 'V', 9, '2022-09-13T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-12T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 14, 'V', 14, '2022-09-13T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A03_MOLISOL_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-12T00:00:00.000', 'A03_MOLISOL', 'µg/m3', 27, 'V', 20, '2022-09-13T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-13T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 19, 'V', 18, '2022-09-14T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-13T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 31, 'V', 12, '2022-09-14T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A08_DR_LLUCH_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-14T00:00:00.000', 'A08_DR_LLUCH', 'µg/m3', 30, 'V', 10, '2022-09-15T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-14T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 24, 'V', 9, '2022-09-15T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-15T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 23, 'V', 7, '2022-09-16T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-15T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 13, 'V', 11, '2022-09-16T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-16T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 12, 'V', 10, '2022-09-17T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-16T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 18, 'V', 7, '2022-09-17T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-17T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 14, 'V', 14, '2022-09-18T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-17T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 20, 'V', 9, '2022-09-18T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A01_AVFRANCIA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-17T00:00:00.000', 'A01_AVFRANCIA', 'µg/m3', 11, 'V', 2, '2022-09-18T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A03_MOLISOL_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-17T00:00:00.000', 'A03_MOLISOL', 'µg/m3', 26, 'V', 18, '2022-09-18T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-18T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 15, 'V', 17, '2022-09-19T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-18T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 18, 'V', 10, '2022-09-19T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A01_AVFRANCIA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-18T00:00:00.000', 'A01_AVFRANCIA', 'µg/m3', 9, 'V', 3, '2022-09-19T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A03_MOLISOL_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-18T00:00:00.000', 'A03_MOLISOL', 'µg/m3', 34, 'V', 25, '2022-09-19T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A03_MOLISOL_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-19T00:00:00.000', 'A03_MOLISOL', 'µg/m3', 30, 'V', 22, '2022-09-20T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-19T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 16, 'V', 16, '2022-09-20T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-19T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 18, 'V', 9, '2022-09-20T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A08_DR_LLUCH_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-20T00:00:00.000', 'A08_DR_LLUCH', 'µg/m3', 22, 'V', 8, '2022-09-21T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-20T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 21, 'V', 9, '2022-09-21T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-21T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 17, 'V', 17, '2022-09-22T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A03_MOLISOL_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-21T00:00:00.000', 'A03_MOLISOL', 'µg/m3', 30, 'V', 22, '2022-09-22T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A01_AVFRANCIA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-21T00:00:00.000', 'A01_AVFRANCIA', 'µg/m3', 13, 'V', 3, '2022-09-22T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-21T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 20, 'V', 9, '2022-09-22T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-22T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 15, 'V', 16, '2022-09-23T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A03_MOLISOL_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-22T00:00:00.000', 'A03_MOLISOL', 'µg/m3', 37, 'V', 26, '2022-09-23T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-22T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 19, 'V', 9, '2022-09-23T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-23T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 23, 'V', 12, '2022-09-24T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A03_MOLISOL_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-24T00:00:00.000', 'A03_MOLISOL', 'µg/m3', 32, 'V', 22, '2022-09-25T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-24T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 20, 'V', 21, '2022-09-25T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-24T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 22, 'V', 11, '2022-09-25T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A01_AVFRANCIA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-24T00:00:00.000', 'A01_AVFRANCIA', 'µg/m3', 16, 'V', 4, '2022-09-25T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-25T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 14, 'V', 6, '2022-09-26T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-25T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 10, 'V', 10, '2022-09-26T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A01_AVFRANCIA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-25T00:00:00.000', 'A01_AVFRANCIA', 'µg/m3', 10, 'V', 2, '2022-09-26T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A03_MOLISOL_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-25T00:00:00.000', 'A03_MOLISOL', 'µg/m3', 12, 'V', 8, '2022-09-26T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-26T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 15, 'V', 6, '2022-09-27T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-27T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 16, 'V', 6, '2022-09-28T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-28T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 18, 'V', 6, '2022-09-29T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-29T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 12, 'V', 8, '2022-09-30T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A03_MOLISOL_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-29T00:00:00.000', 'A03_MOLISOL', 'µg/m3', 12, 'V', 6, '2022-09-30T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-29T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 15, 'V', 4, '2022-09-30T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-30T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 13, 'V', 4, '2022-10-01T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-09-30T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 10, 'V', 7, '2022-10-01T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-01T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 14, 'V', 5, '2022-10-02T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-02T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 26, 'V', 10, '2022-10-03T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-02T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 8, 'V', 8, '2022-10-03T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-03T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 19, 'V', 14, '2022-10-04T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A01_AVFRANCIA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-03T00:00:00.000', 'A01_AVFRANCIA', 'µg/m3', 13, 'V', 2, '2022-10-04T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-03T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 24, 'V', 8, '2022-10-04T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A03_MOLISOL_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-03T00:00:00.000', 'A03_MOLISOL', 'µg/m3', 19, 'V', 12, '2022-10-04T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-04T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 20, 'V', 20, '2022-10-05T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-04T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 25, 'V', 11, '2022-10-05T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A08_DR_LLUCH_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-05T00:00:00.000', 'A08_DR_LLUCH', 'µg/m3', 25, 'V', 7, '2022-10-06T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-05T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 22, 'V', 8, '2022-10-06T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A01_AVFRANCIA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-06T00:00:00.000', 'A01_AVFRANCIA', 'µg/m3', 13, 'V', 2, '2022-10-07T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A03_MOLISOL_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-06T00:00:00.000', 'A03_MOLISOL', 'µg/m3', 18, 'V', 12, '2022-10-07T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-06T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 22, 'V', 8, '2022-10-07T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-06T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 13, 'V', 12, '2022-10-07T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-07T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 22, 'V', 10, '2022-10-08T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A08_DR_LLUCH_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-07T00:00:00.000', 'A08_DR_LLUCH', 'µg/m3', 28, 'V', 10, '2022-10-08T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-08T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 25, 'V', 12, '2022-10-09T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-08T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 18, 'V', 19, '2022-10-09T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-09T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 14, 'V', 7, '2022-10-10T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A04_PISTASILLA_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-09T00:00:00.000', 'A04_PISTASILLA', 'µg/m3', 18, 'V', 20, '2022-10-10T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A08_DR_LLUCH_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-10T00:00:00.000', 'A08_DR_LLUCH', 'µg/m3', 29, 'V', 13, '2022-10-11T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-10T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 0, 'V', 0, '2022-10-11T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-11T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 15, 'V', 8, '2022-10-12T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A05_POLITECNIC_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-12T00:00:00.000', 'A05_POLITECNIC', 'µg/m3', 16, 'V', 14, '2022-10-13T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-12T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 21, 'V', 11, '2022-10-13T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-13T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 26, 'V', 13, '2022-10-14T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A05_POLITECNIC_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-13T00:00:00.000', 'A05_POLITECNIC', 'µg/m3', 18, 'V', 15, '2022-10-14T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A05_POLITECNIC_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-14T00:00:00.000', 'A05_POLITECNIC', 'µg/m3', 19, 'V', 15, '2022-10-15T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-14T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 30, 'V', 13, '2022-10-15T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-15T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 27, 'V', 15, '2022-10-16T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-16T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 29, 'V', 15, '2022-10-17T00:00:00.000', '/MedioAmbiente');
INSERT INTO vlci2.t_datos_cb_medioambiente_airqualityobserved (entityid, entitytype, pm25valueflag, pm25type, dateobserved, refpointofinterest, pm10type, pm10value, pm10valueflag, pm25value, recvtime, fiwareservicepath)
    valueS
        ('A07_VALENCIACENTRE_24h', 'AirQualityobserved', 'V', 'µg/m3', '2022-10-17T00:00:00.000', 'A07_VALENCIACENTRE', 'µg/m3', 36, 'V', 16, '2022-10-18T00:00:00.000', '/MedioAmbiente');
COMMIT;
